/* $Id$ */
#boobaa-2-form-filter .fieldset-wrapper div.form-item {
  float: left;
}
#edit-name-wrapper {
  margin-right: 1em;
}
#boobaa-2-form-filter .fieldset-wrapper .boobaa-2-page-filter-buttons {
  clear: both;
}
